<ART ID="02630" PID="2516" JID="147" BPAGE="1393" EPAGE="1399" PII="S0217984911026309" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE GRAPHENE-<F><RM>SiC</RM></F> SUBSTRATE INTERACTION ENHANCED NEAR-INFRARED ABSORPTION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>X. G.</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0217984911026309AF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>YIN</SNM>
<X-REF REFID="S0217984911026309AF001"></X-REF>
</AUT>
<AUT>
<FNM>G. J.</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0217984911026309AF001"></X-REF>
</AUT>
<AUT>
<FNM>J. C.</FNM>
<SNM>CAO</SNM>
<EAD>jccao@mail.sim.ac.cn</EAD>
<X-REF REFID="S0217984911026309FN001"></X-REF>
<X-REF REFID="S0217984911026309AF001"></X-REF>
</AUT>
<FTN ID="S0217984911026309FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984911026309AF001">Key Laboratory of Terahertz Solid-State Technology, Shanghai Institute of Microsystem and Information Technology, Chinese Academy of Sciences, 865 Changning Road, Shanghai 200050, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 September 2010</RE>
<RV>18 December 2010</RV>
</HIST>
<ABST>
<P>When epitaxially grown on silicon carbide, a single layer graphene will exhibit a finite energy bandgap like a conventional semiconductor, and its energy dispersion is no longer linear in momentum space in the low energy regime. In this paper, we present a quantitative analysis on the effect of the <F><RM>SiC</RM></F> substrate in the optical absorption of &#x03C0;-electrons in graphene. We calculated the absorption matrix element and the optical absorption in the near infrared even to the visible region by taking into account the <F><RM>SiC</RM></F> substrate effect. It has been found that the substrate effect can significantly enhance the optical absorption in graphene in the near-infrared region, even by up to 90%. It may be helpful to eliminate the previous discrepancy of optical transmission between the theoretical results and the experimental results in the near-infrared to the visible region.</P>
</ABST>
<KWDG>
<KWD>Graphene</KWD>
<KWD>absorption</KWD>
<KWD>near-infrared</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>78.67.Wj</KWD>
<KWD>79.20.Ws</KWD>
</KWDG>
</FRONT>
</ART>

